Apache httpd 安全漏洞 CVE-2017-7668 CNNVD-201706-787

7.5 AV AC AU C I A
发布: 2017-06-20
修订: 2020-04-01

Apache httpd是美国阿帕奇(Apache)软件基金会的一款专为现代操作系统开发和维护的开源HTTP服务器。 Apache httpd 2.2.32版本和2.4.24版本中的HTTP strict parsing changes added存在安全漏洞。攻击者可利用该漏洞造成拒绝服务(段错误)。

0%
暂无可用Exp或PoC
当前有34条受影响产品信息